{
  "type": "service_account",
  "project_id": "piiyjygy-api6",
  "private_key_id": "7b1782796653f859d2fbb0b83fb13ecc1e2e2486",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC40/5XZCnfxIyy\nv8y+lsp9DnMzG4j1O2ToY5rsHUNO8MJPsr860nGMfuZla45+KwQZ04GPxEb2QaTL\nB+AzLAg8fdU64yvFJkHwdgTY3hp3GorB4v7sLY75Ja5mCaPKGl84J1NSM5Dr/DrB\nIAmPisFtIgDr9cCOx7PIiJ/vLBQZN0pe3nM5rLwT7pQ7cTRQ+SYXBrh3Mic70YAs\nUlfZqS5MPYgnKZRVpfa2QjLdJ5fcyPOxgeudgrv++2BQ4xz9/xgmwPjBCzd4O6aE\nI9Lp28n8TWRjI8MAPP4hGw3JBhRmp6Ms5L2durQaH7YI2wt49FBwlz+ui+rCgotv\nwxzkIvJ3AgMBAAECggEAAOJWuaFLh/v/Nk2vk4vSHSYIDAsKLS4jDe+ICrAbJdIG\nA+6VdpkSHPtwa7THgjf/dYYq/P6R3lSzDpuTiXsg8PUjI3x5taA4uYc+/7CUTNSO\nLF5DHOsc33k8K9XI+EsHAJRDlEWV4GMc/taB5TNjOHvsqDRNPwGajQ+GQFUkJXi5\npMV2sxsisEa6y0SMSifYfCbuldDCnhI4gFVIXEZBSoKnoYG8OksUt7t72YG+Ojl5\n58F+W/Knr8d09JrPWTbyuduJ+z1nZ2lXDVLpFuBdcjPIdSZp9lylU2i3Micf+bfz\n7PumGuVoVNfG2j+8nD2XwIT5hpyHpIlTLApevc6WcQKBgQDzMY4qTv82NNfHrECU\n7wUpbvGHvdOF6PyvcARptTl95GbOEIuE+hazT3NQOdWoNsaWzYrHnIJ60hgI6IHV\n4Gv6g++3DSZd7Bw+EErBjtXx3Kqwnf9OQ5zNMGf66DC8/CSh308vR0KdJyZddip7\nZDI4vU+brA6y1RowioCBPotg8QKBgQDCj5/s/mkY7dq49p3/ktZ5mKKspKxCvLYi\nWax/CjYQ9FX/xkr8JQErDnPE1xj99xflerVPvTZyofN7SYqNuu8Hvy56otbZsrYZ\nHBhslDieF0hWu9tHmWyXyQ+rr/wGSyG2o0PTTXnx/4ryeocII0p390eajHJlMZ58\n5NFHzVYJ5wKBgAtrBza7UMY1wu/QCZQ0iLSCTfrGkdjWsI54HuzrolBj2ePQ6QwM\nReaTU2Gv5XUpZTeNXPe0RHgJxzEb4YSuLcOsUCPzDRsZy9WqJChkUW0ypBz4vhTp\nncIQhMFGB4vH9txWxLv+h4UjYmy+8I2sjaMWWFeBw4rn8HvY9OGckySxAoGBAL9N\n6bpmDYDtn3rvQzvhbfHyG0IWSSr100DDW9EugSr6lPUCTQjQee2UMFEEDxbotx51\nIYJeUgM1Kuu2y/3AKPg9C76aDxfPmS3najyZIXKRAhgGbv5f5V752+a9C9pEVcn3\njuFd9OH2mvEBeXSO/tIm2skj//dwap3zf7RSOp9RAoGAEACbBDHulOeWYxTLvMbf\n6k1SiXDggscxHFnoSNflVz1URycNe38EEI36qRV+YoEb/OKMLm1uPhNaxrcH7O5W\nQqQxxin+ZGS2SIJbq9giyJIM2DL+bPAQrSeGvdlg/G4r8Pe9vYKBQLpAoUzRci96\nkDoqPL+y5wHY+m7kqZ8m+pI=\n-----END PRIVATE KEY-----\n",
  "client_email": "piihjg-api6@piiyjygy-api6.iam.gserviceaccount.com",
  "client_id": "113629767659880882092",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/piihjg-api6%40piiyjygy-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
